<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define topics for the main guide                                              -->
<!-- ============================================================================= -->
<toc label="指南">
	<topic label="JDT 核心" href="guide/jdt_int_core.htm">
		<topic label="Java 模型" href="guide/jdt_int_model.htm" />
		<topic label="处理 Java 代码" href="guide/jdt_api_manip.htm" />
		<topic label="设置 Java 构建路径" href="guide/jdt_api_classpath.htm" />
		<topic label="编译 Java 代码" href="guide/jdt_api_compile.htm" />
		<topic label="使用 Java 搜索引擎" href="guide/jdt_api_search.htm" />
		<topic label="对 Java 代码执行代码辅助" href="guide/jdt_api_codeassist.htm" />
		<topic label="JDT 核心选项" href="guide/jdt_api_options.htm" />
	</topic>
	<topic label="JDT 用户界面" href="guide/jdt_int_ui.htm">
		<topic label="JavaUI 实用程序" href="guide/jdt_api_utility.htm">
			<topic label="打开 Java 编辑器" href="guide/jdt_api_open_editor.htm" />
			<topic label="创建特定于 Java 的提示器对话框" href="guide/jdt_api_prompter.htm" />
		</topic>
		<topic label="在 JFace 查看器中提供 Java 元素" href="guide/jdt_api_render.htm" />
		<topic label="Java 向导页" href="guide/jdt_api_wizards.htm" />
		<topic label="定制 Java 编辑器" href="guide/jdt_api_editors.htm" />
		<topic label="编写 Jar 文件" href="guide/jdt_api_write_jar_file.htm" />
	</topic>
	<topic label="JDT 调试" href="guide/jdt_int_debug.htm">
		<topic label="运行 Java 代码" href="guide/jdt_api_run.htm" />
	</topic>
	<topic label="JDT JUnit 集成" href="guide/jdt_int_junit.htm">
		<topic label="观察 JUnit 测试运行" href="guide/jdt_api_junit.htm" />
	</topic>
</toc>
